{
    "emails": {
        "confirmInvitation": { 
            "subject": "Tu invitación al congreso {{congreso}} está confirmada.",
            "body": {
                "text": "¡Gracias por inscribirte al congreso {{congreso}}!\n\nTienes una plaza confirmada para asistir a este evento. Por favor, si no vas a poder asistir cancela tu reserva para que otra persona pueda asistir.\n\nDos días antes de la fecha del congreso recibirás otro email con tu entrada, la cual deberás presentar en el stand de invitados ubicado en el hall para acceder al mismo.\n\nFundación Lo Que De Verdad Importa.\n",
                "html": "<p>¡Gracias por inscribirte al congreso {{congreso}}!</p><p>Tienes una plaza confirmada para asistir a este evento. Por favor, si no vas a poder asistir cancela tu reserva para que otra persona pueda asistir.</p><p>Dos días antes de la fecha del congreso recibirás otro email con tu entrada, la cual deberás presentar en el stand de invitados ubicado en el hall para acceder al mismo.</p><p>Fundación Lo Que De Verdad Importa.</p>"
            }
        },
        "confirmInvitationToWaitingList": {
            "subject": "Tu invitación al congreso {{congreso}} está en lista de espera.",
            "body": {
                "text": "¡Gracias por inscribirte al congreso {{congreso}}!\n\nTu invitación está en lista de espera. Si finalmente quedaran plazas disponibles te lo comunicaremos via email.\n\nFundación Lo Que De Verdad Importa.\n",
                "html": "<p>¡Gracias por inscribirte al congreso {{congreso}}!</p><p>Tu invitación está en lista de espera. Si finalmente quedaran plazas disponibles te lo comunicaremos via email.</p><p>Fundación Lo Que De Verdad Importa.</p>"
            }
        },
        "recoverPassword": {
            "subject": "Tu nueva clave para LQDVI",
            "body": {
                "text": "Hola!, \n\n  Solicitaste cambiar la contraseña, hemos creado una nueva.\n\n Entra en la app con tu dirección de email y esta clave: {{password}}\n\nFundación Lo Que De Verdad Importa.",
                "html": "¡Hola!, <br/><br/>Solicitaste cambiar la contraseña, hemos creado una nueva.<br/><br/>Entra en la app con tu dirección de email y esta clave: <b>{{password}}</b><br/><br/>Fundación Lo Que De Verdad Importa."
            }
        }
    }
}